Module | Compass::Configuration::Inheritance::ClassMethods
In: | lib/compass/configuration/inheritance.rb

### Methods

inherited_accessor inherited_reader inherited_writer

### Public Instance methods

inherited_accessor(*attributes)
inherited_reader(*attributes)

Defines the default reader to be an inherited_reader that will look at the inherited_data for its value when not set. The inherited reader calls to a raw reader that acts like a normal attribute reader but prefixes the attribute name with "raw_".

inherited_writer(*attributes)

[Validate]